1 мин.

В wordpress-плагине от Google была найдена критическая уязвимость.

Дыру обнаружили в плагине Site Kit by Google, который был презентован поисковым гигантом еще в ноябре прошлого года. С помощью бага злоумышленник мог получить доступ к Google Search Console, менять файлы Sitemap и всячески рушить результаты всех усилий работы над сайтом. На данный момент уязвимость ликвидирована, однако всем, кто ранее использовал этот достаточно удобный плагин, необходимо обновиться до версии 1.8.0.